Upgrade to 14.0.22? Restapps?


(PbxNoob) #1

Just curious how to resolve this - I’ve upgraded as far as I can, it says “up to date” but it won’t enable because it isn’t up to date. Am I supposed to use the “rollback” to upgrade? Seems counterintuitive? Thanks


(Matt Brooks) #2

I would try to install it manually from the CLI and see if that fixes the issue:

fwconsole ma downloadinstall restapps --tag 14.0.22.2


(PbxNoob) #3

Counterintuitively, using the web GUI to ‘downgrade’ (!) to the more recent firmware solved the issue. Thanks


(Matt Brooks) #4

@pbx_noob Wait, are you running FreePBX 15?


(PbxNoob) #5

Nope. FreePBX 14.


(system) closed #6

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.